@charset "utf-8";

#sub_main_banner{margin-top:110px}
#sub_visual{position:relative;width:1070px;height:390px}

#sub_visual .t01{position:absolute;top:20px;left:450px;margin-left:10px;opacity:0;width:400px}
#sub_visual .t02{position:absolute;top:75px;left:525px;margin-left:-10px;opacity:0;width:250px}
#sub_visual .t03{position:absolute;top:140px;left:520px;margin-left:10px;opacity:0;width:250px}
